Debian Bug report logs - #734629
ITP: istack-commons - Common code for some Glassfish projects

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Timo Aaltonen <tjaalton@ubuntu.com>

Date: Wed, 8 Jan 2014 17:18:02 UTC

Owned by: Timo Aaltonen <tjaalton@ubuntu.com>

Severity: wishlist

Fixed in version istack-commons/2.17-1

Done: Timo Aaltonen <tjaalton@ubuntu.com>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#734629; Package wnpp. (Wed, 08 Jan 2014 17:18:07 GMT) Full text and rfc822 format available.

Acknowledgement sent to Timo Aaltonen <tjaalton@ubuntu.com>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org. (Wed, 08 Jan 2014 17:18:07 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Timo Aaltonen <tjaalton@ubuntu.com>
To: submit@bugs.debian.org
Subject: ITP: istack-commons - Common code for some Glassfish projects
Date: Wed, 08 Jan 2014 19:16:15 +0200
Package: wnpp
Severity: wishlist

Package name	: istack-commons
Version		: 2.17
Upstream Author	: Oracle
URL		: http://istack-commons.java.net
License		: CDDL or GPL-2 with classpath exception
Programming Lang: java
Description	: Common code for some Glassfish projects

Code shared between JAXP, JAXB, SAAJ, and JAX-WS projects.



Owner recorded as Timo Aaltonen <tjaalton@ubuntu.com>. Request was from Mònica Ramírez Arceda <monica@debian.org> to control@bugs.debian.org. (Mon, 20 Jan 2014 06:57:16 GMT) Full text and rfc822 format available.

Reply sent to Timo Aaltonen <tjaalton@ubuntu.com>:
You have taken responsibility. (Tue, 04 Mar 2014 12:03:23 GMT) Full text and rfc822 format available.

Notification sent to Timo Aaltonen <tjaalton@ubuntu.com>:
Bug acknowledged by developer. (Tue, 04 Mar 2014 12:03:23 GMT) Full text and rfc822 format available.

Message #12 received at 734629-close@bugs.debian.org (full text, mbox):

From: Timo Aaltonen <tjaalton@ubuntu.com>
To: 734629-close@bugs.debian.org
Subject: Bug#734629: fixed in istack-commons 2.17-1
Date: Tue, 04 Mar 2014 12:00:06 +0000
Source: istack-commons
Source-Version: 2.17-1

We believe that the bug you reported is fixed in the latest version of
istack-commons, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 734629@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Timo Aaltonen <tjaalton@ubuntu.com> (supplier of updated istack-commons package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Tue, 25 Feb 2014 12:58:26 +0100
Source: istack-commons
Binary: libistack-commons-java
Architecture: source all
Version: 2.17-1
Distribution: unstable
Urgency: medium
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Changed-By: Timo Aaltonen <tjaalton@ubuntu.com>
Description: 
 libistack-commons-java - Common code for some Glassfish projects
Closes: 734629
Changes: 
 istack-commons (2.17-1) unstable; urgency=medium
 .
   * Initial release (Closes: #734629)
Checksums-Sha1: 
 28da940e8b045e4350aa8bf496685fdfcf3fd1bd 2368 istack-commons_2.17-1.dsc
 de0b42c9af575df496b4346507c96aaf4e4b2ee0 50304 istack-commons_2.17.orig.tar.xz
 b13753306e474bea8ace81c925c22c2ee4825a40 9360 istack-commons_2.17-1.debian.tar.xz
 31d6faa03139c91a1453ce9cf39b3036766da78c 115790 libistack-commons-java_2.17-1_all.deb
Checksums-Sha256: 
 92e2edd152d587fa95032072e8f199882be259f541c5d9fd3d98adea1a976052 2368 istack-commons_2.17-1.dsc
 7a808828d9921c961c510af4bfd24ce2f5f37359a5fbac05b63b2195191213c4 50304 istack-commons_2.17.orig.tar.xz
 e26c8668c2b0832305ef60f2037d3fc39e66c7f289503f8c452a29f3cd3aa734 9360 istack-commons_2.17-1.debian.tar.xz
 9df8e13ef313d5e98f473885da9c4f02245ebca3732bbf2052533ff2d72991c3 115790 libistack-commons-java_2.17-1_all.deb
Files: 
 fc4201861fb2697c9d254f5f3d17a518 2368 java optional istack-commons_2.17-1.dsc
 9142145e272308a05501f89b4f6b4bc9 50304 java optional istack-commons_2.17.orig.tar.xz
 1ef129fb837b194de05c76e75798a461 9360 java optional istack-commons_2.17-1.debian.tar.xz
 45df56a85b7cd6a095584463f125c812 115790 java optional libistack-commons-java_2.17-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.14 (GNU/Linux)

iQIcBAEBAgAGBQJTDIfHAAoJEN2M1aXejH56YzAQAI8aW9Zc5t9bXx/S/8IEcu3C
YQF7NPLggCRaeaArmhwHNErSh/Y7jwJU302DrodpUR1mNeyufKLZM7H/HZKm7kAL
05cd1ugfVJgRP/PKGoPxRB4nPd3uNWS4iqQB/kMhAFwDcDvcRIvt6F7fBllzYmCM
ZTThTgXijPwO0puPVZS9chpGv4mdHyy+4VRay6g6w0+eY+QEA6zrm0jF7+YAi2GN
J5BKUeyEXzaOM1CgvGxgOh6bgxgGwuo0y9aDcYNEeiBex1TZKqujRFu9/n59DGE7
F4S7ONS28Xkef7uy4rsspcPzQvzYcvm0zhnmU2qqW3NsozgixN4m2s8XIO4RtM2c
rICVCrF+aXsuO6GAEIdxUPUqYaqfca8LJquYWHxQJgRw/psLczAjQbDx7di30+ad
/V7av5miWmhfGD8uwsrV8316DAzaNt8Yra6myVXKpt18Y6G9+tAoW+Fi1NWOpYMu
mmWV8tXNGRSkVZzYHcX4ZyE3xwSW8nGYuVDTMJD6oa8DxsXa0xaeKW3KqBR5eSE0
HFiAJgw8qeZ0E6FyrEa59tWrQXBHFg0HhvdGCBb/RY77WiuxUPxITKUUOJZpSJH3
iHUVndYem2J9c5uRc3/LNdomMzgsfDH7/FznqnPondSMm9CVJM/C+UQxeRAvyLtY
71OS8x/QoeCGuMk7kSb2
=KA70
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Wed, 02 Apr 2014 07:29:57 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 13:06:13 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.